a:link {color:#72A1FF}
a:visited {color:#6666CC;}
a:hover {color:#FFFFFF; background-color : #99CCFF ; }
a{text-decoration:none}
body{font-size:79% ;color:#666666;bgcolor:#ffffff;}
table {border: 0px #000000 solid;font-size:100%;}
td {padding: 2 8px 0 0;vertical-align: top;}

/* 個別設定［上］［右］ ［下］［左］ */
#indexbody{width:600px;margin:120 auto auto auto ;text-align:center;}
#topbody{width:600px;margin: 0 auto;text-align:center;}
#menu{float:right;font: bold;color:#003399; margin:50px 5px 0 0;word-spacing: 0.4em; }


#link{margin:10px 0 0px 30px;text-align:left;line-height: 130%;}
#linkbody{width:700px;margin: 0 auto;text-align:center;}


.title{float: left; margin:18px 0 0 0;}
.navi{width:99.5%;font-size:90% ;color:#999999;text-align:center;letter-spacing :0.1em;bottom:10px;}

.text{margin:5px 10px 0px 30px;text-align:left;line-height: 130%;}
.sage{margin:0 0 0 1.4em; text-align:left;line-height: 130%;}

.ilmenu {font-size:130%; line-height: 145%; margin:0 10px 0 30px; text-align:left;}
.cm {width:450px; align:center; margin:40px 0 30px 0; text-align:left;line-height: 130%;}
.mtext{margin:2px 0 15px 30px;text-align:left;line-height: 130%;}

.box{padding: 2px 15px 15px 15px;text-align:left;line-height: 130%;background-color:#E6F0FF}
.box2{padding: 10px 10px 10px 10px;text-align:center; background-color:#E6F0FF}


<!-- 表 -->
.seikei tr,td {border: 0px ;text-align: left;vertical-align: middle;font-size:100%;padding: 2px 2px;  }

.deta table {border: 0px ;}
.data tr,td {border: 0px ; text-align: left;vertical-align: top; padding: 5px 3px; }


<!-- 切り替えたら消す -->
#navi {width:99.5%;font-size:90% ;color:#999999;text-align:center;letter-spacing :0.1em;bottom:10px;}
#ilmenu {font-size:130%; line-height: 145%; margin:0 10px 0 30px; text-align:left;}
#text{margin:5px 10px 0px 30px;text-align:left;line-height: 130%;}
#sage{margin:0 0 0 1.4em; text-align:left;line-height: 130%;}
#mtext{margin:2px 0 15px 30px;text-align:left;line-height: 130%;}

/* 文字装飾 */
h2{font:bold 20% ;color:#C0C0C0;letter-spacing :2em;
   border-top:solid #E6F0FF 7px;
   border-bottom:solid #E6F0FF 7px;}
   
h3{font:bold 120% ;color:#6699FF;
   margin:10px 0 10px 10px;
   padding:0 0 0 10px;
   letter-spacing :0.2em;
   border-left:solid #99CCFF 10px;
   text-align:left;}
   
h4{font:bold 120% ;color:#6699FF;
   margin:0 0 20px 0;
   padding:5px 0 5px 0;
   letter-spacing :0.2em;
   background-color:#E6F0FF;
   text-align:center;}
   
.symbol{font-family:MS UI Gothic,sans-serif;}

ol,ul{list-style-position:inside;margin:0 0 0 1px;}
li{display: inline;margin: 0 0 0 10px;}
